
Infrastructure - Bug #6477

Verify MPC QDC Science Metadata files synchronize to CN

2014-09-24 18:20 - Skye Roseboom

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 0%

Category: Metacat Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

Issue to track problems seen during MPC testing in stage.

Issue for DataONE project so can be tracked on backlog

Related issues:

Related to Member Nodes - Task #5940: MPC: Verify that the Science Metadata i... Closed 2014-07-18

History

#1 - 2014-09-24 18:21 - Skye Roseboom

- Tracker changed from Task to Bug

- Due date set to 2014-09-24

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2014-09-24 18:22 - Skye Roseboom

- Description updated

#3 - 2014-10-02 19:33 - Skye Roseboom

- Status changed from New to Rejected

- Due date changed from 2014-09-24 to 2014-10-02

Does not appear QDC will be a valid science metadata format.

#4 - 2014-10-02 21:09 - Robert Waltz

- Due date deleted (2014-10-02)

- Start date deleted (2014-09-24)

- Target version deleted (CCI-1.4.1)
